Subject: Re: linux-next: build failure after merge of the aio tree

From: Benjamin LaHaise <[email-masked]>
Date: Mon, 14 Mar 2016 13:08:07 -0400

On Mon, Mar 14, 2016 at 03:49:15PM +1100, Stephen Rothwell wrote:
> Hi Ben,

...
> OK, so at this point (just to get rid of the build failure I have done this:
...
> Well, you need to negotiate that with the affected architectures.

I put in a patch to use get_user() for now since the 32 bit architectures 
don't seem to have any plans for fixing this issue in a predictable 
timeframe.  There shouldn't be any build failures now -- I've checked ia64, 
i386 and x86_64.  The merge conflict looks trivial, so I won't touch 
those pieces for the time being.

		-ben
-- 
"Thought is the essence of where you are now."